## OGMRipSourceChooserWidget OGMRipSourceChooserWidget — Source chooser widget that can be embedded in other widgets |

## Functions

GtkWidget * | ogmrip_audio_chooser_widget_new ()
GtkWidget * | ogmrip_subtitle_chooser_widget_new ()

## Types and Values

| OGMRipSourceChooserWidgetPriv
struct | OGMRipSourceChooserWidget

## Includes

    #include <ogmrip-source-chooser-widget.h>

## Description

## Functions

### ogmrip_audio_chooser_widget_new ()

    GtkWidget *
    ogmrip_audio_chooser_widget_new (void);

Creates a new OGMRipSourceChooserWidget for audio streams.

#### Returns

The new OGMRipSourceChooserWidget

### ogmrip_subtitle_chooser_widget_new ()

    GtkWidget *
    ogmrip_subtitle_chooser_widget_new (void);

Creates a new OGMRipSourceChooserWidget for subtitles streams.

#### Returns

The new OGMRipSourceChooserWidget

## Types and Values

### OGMRipSourceChooserWidgetPriv

    typedef struct _OGMRipSourceChooserWidgetPriv OGMRipSourceChooserWidgetPriv;

### struct OGMRipSourceChooserWidget

    struct OGMRipSourceChooserWidget {
      GtkComboBox parent_instance;
      OGMRipSourceChooserWidgetPriv *priv;
    };